# Uses of Class
org.w3c.dom.bootstrap.DOMImplementationRegistry

Packages that use DOMImplementationRegistry
Package
Description
org.w3c.dom.bootstrap
Provides a factory for obtaining instances of `DOMImplementation`.

## Uses of DOMImplementationRegistry in org.w3c.dom.bootstrap

Methods in org.w3c.dom.bootstrap that return DOMImplementationRegistry
Modifier and Type
Method
Description
`static DOMImplementationRegistry`
DOMImplementationRegistry.`newInstance()`
Obtain a new instance of a `DOMImplementationRegistry`.